.fusion-header-wrapper {
  position: relative;
  z-index: 9996;
}

#nav ul {
font-weight: bold;
}

#nav ul li {
padding-right: 0px;
border-right: 1px solid lightgray;
}

#nav ul li:first-child {
border-left: 1px solid lightgray;
} 

#nav ul li a {
padding-right: 18px;
padding-left: 18px;
font-family: 'dinpromedium';
}

#nav ul li a i {
margin-right: 4px;
}

#header-sticky .sticky-shadow {
border-bottom: 2px solid lightgray;
}

body.page-template #content > .type-page > form {
display: none !important;
}

.gfield {
padding-bottom: 20px;
color: black !important;
}
.gravity-select-parent select {
padding-left: 15px !important;
color: black !important;
}
.gfield_description {
color: gray;
}
.gfield_description:before {
   font-family: FontAwesome;
   content: "\f059";
   padding-right: 5px;
}

.ginput_container {
font-size: 16px !important;
}
.ginput_container input {
font-size: 16px !important;
color: black !important;
}
.ginput_container textarea {
font-size: 16px !important;
color: black !important;
}
#login-block {
	margin-top: 12px;
	padding-left: 15px;
}
#login-block ul {
	margin-top: 5px !important;
	padding-left: 0px !important;
	list-style-type: none;
}
#login-block ul li {
	float: left;
	margin-right: 15px;
	color: #00b7f1 !important;
	font-size: 11px !important;
}
.login-button {
width: 256px;
padding: 8px 15px 8px 15px !important;
text-align: left;
text-transform: none !important;
background-color: #00b7f1 !important;
color: white;
text-shadow: none;
font-size: 15px !important;
}
.login-info {
font-size: 11px !important;
}

#sr-details {
	display: none;
}
#sr-details h2 {
	font-size: 22px !important;
}
#sr-details .fusion-title {
	margin-bottom: 15px !important;
}
#sr-details .progress-title {
	font-weight: bold;
	text-shadow: 0px 1px 0px rgba(255,255,255,.7);
}
#sr-tracking-unavailable, #sr-documents-unavailable {
	font-size: 11px !important;
}
.sr-note-body {
	padding-top: 15px;
	padding-left: 20px;
	font-size: 12px !important;
}
.sr-note-body a:before{
   font-family: FontAwesome;
   content: "\f08e";
   padding-right: 8px
}
.sr-note-attachment {
	padding-top: 6px;
	padding-left: 20px;
	font-size: 12px !important;
	font-weight: bold;
}
.sr-note-attachment a:before{
   font-family: FontAwesome;
   content: "\f1c5";
   padding-right: 8px
}

#my-completed-service-requests table {
	display: none;
}
#my-completed-service-requests table i {
	color: #00b7f1;
	padding-right: 6px;
}
#my-open-service-requests table {
	display: none;
}
#my-open-service-requests table i {
	color: #00d70f;
	padding-right: 4px;

}
#my-resolved-support-tickets table {
	display: none;
}
#my-resolved-support-tickets table i {
	color: #00b7f1;
	padding-right: 6px;
}
#my-open-support-tickets table {
	display: none;
}
#my-open-support-tickets table i {
	color: #00d70f;
	padding-right: 4px;

}
.ajax_loader {
	margin-top: 16px;
}
.ajax_load_more {
	font-weight: bold;
	color: #00b7f1 !important;
}
.green_callout {
	background-color: #daffde;
	padding: 15px;
}
.yellow_callout {
	background-color: #fffad9;
	padding: 15px;
}
.yellow_callout ul {
	padding-left: 20px !important;
}
.amr-widget-area .button {
	text-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow: none;border-width:1px;color:#ffffff;border-color:#ffffff; float: left; margin-right: 15px; margin-bottom: 15px;
}
.amr-widget-area .button:hover,.amr-widget-area .button:focus,.amr-widget-area .button:active{
	border-width:1px;border-color:#ffffff;color:#ffffff;
}
.amr-widget-area .button {
	background: #00b7f1;
}
.amr-widget-area .button i {
	padding-right: 6px;
}
.amr-widget-area .button:hover,.amr-widget-area .button:focus,.amr-widget-area .button:active
{
background: #0a0202;
}
.amr-widget-area #menu-item-331, .amr-widget-area #menu-item-335, .amr-widget-area #menu-item-334, .amr-widget-area #menu-item-333  {
	display: none;
}
.embedded-beid-sidebar .widget_sp_image-description {
	margin-top: 13px;
	margin-bottom: 13px;
	font-size: 13px !important;
	color: rgb(116, 116, 116) !important;
}
.contact-phone-number {
	font-size: 32px;
	font-family: 'dinprobold';
	color: white !important;
	padding-top: 32px;
}
.contact-phone-number a {
	color: white !important;
}
.contact-address {
	font-size: 18px;
	font-family: 'dinprobold';
	color: black;
	line-height: 24px;
	
}
.contact-address i {
	margin-right: 18px !important;
	margin-bottom: 75px;
}
.contact-other {
	font-size: 19px;
	font-family: 'dinpro-regularregular';
	color: black;
	margin-bottom: 17px !important;
}
.contact-other i {
	padding-right: 10px;
}
.contact-other strong {
	padding-left: 15px;
	font-family: 'dinpromedium';

}
.contact-exp i {
	margin-right: 22px !important;
	margin-bottom: 65px;
}
.chat-online {
	color: green;
}

#contact-us-boxes h2 {
	color: white !important;
	font-size: 24px;
}
#contact-us-boxes .button {
	margin-top: 18px;
}
.fusion-is-sticky .sticky-logo {
	display: block !important;
	margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 10px;
	float: left;
}
.fusion-secondary-menu-search {
	float: right;
}
.fusion-is-sticky .fusion-secondary-main-menu {
	border-bottom: 1px solid #cbcbcb !important;
}
#menu-main-navigation-menu {
	padding-left: 8px;
}
#cssmenu a {
	color: white !important;
	padding-right: 25px;
}
.fusion-sticky-menu ul li a {
	padding-top: 6px;
}
.widget_sp_image img {
	margin-bottom: 20px;
}

h1 i { margin-right: 7px; }

@media (max-width: 1150px) {
  /* Styles */
 .appleauth {
	 display: none;
 }
 
}


@media (min-width: 801px) and (max-width: 901px) {
  /* Styles */
  #menu-main-navigation-menu li a {
	font-size: 14px;
	}
	.fusion-logo img {
		width: 400px;
	}
}
@media (min-width: 861px) and (max-width: 1001px) {
  /* Styles */
  #menu-main-navigation-menu li a {
	font-size: 16px;
}
#service-selector ul.nav-tabs li a h4 {
		font-size: 16px !important;
	}
}

@media (min-width: 100px) and (max-width: 531px) {
		.fusion-logo img {
		max-width: 270px;
	}
	.fusion-mobile-menu-icons {
		padding-top: 16px;
	}
	

}
@media (min-width: 532px) and (max-width: 801px) {
		.fusion-logo img {
		max-width: 380px;
	}
	.fusion-mobile-menu-icons {
		padding-top: 21px;
	}
}
@media (max-width: 801px) { 
	.fusion-secondary-menu-search {
		float: none;
	}
	#login-block {
		margin-top: 20px;
		margin-bottom: 2px;

		padding-left: 0px;
		width: 300px;
	}
	
	#service-selector ul.nav-tabs li a h4 {
		font-size: 15px !important;
	}
	#service-selector ul.nav-tabs li {
		width: 100.00% !important;
		border-bottom: 1px solid rgba(112, 112, 112, 0.65);

	}
	h1 {
		max-width: 80% !important;
	}

}

@media (max-width: 750px) { 
	.magento-content .no-both-margin.grid_8 {
		padding: 5px !important;
		margin-top: 20px;
	}
}

.fusion-comments {
	display: none !important;

}
.search-results h2 {
	text-align: left;
}
.search-results ul li {
	font-family: 'dinpromedium';
	text-align: left;
	margin-bottom: 8px;

}
.search-results ul {
	margin-top: 15px;
	margin-bottom: 15px;

}
.search-results .page:before {
	font-family: FontAwesome;
	content:"\f15c";
	padding-right: 10px;
}
.search-results .avada_faq:before {
	font-family: FontAwesome;
	content:"\f059";
	padding-right: 10px;
}
.search-results .meta_desc {
	font-size: 11px;
	font-family: 'dinpro-regularregular';
	padding-left: 22px;
	padding-top: 4px;
	color: gray;
}

.portalpassword input[type="text"] {
  font-size: 32px;
  margin-bottom: 20px;
  border: 4px solid #afafaf;
  padding: 16px;
}

.portalpassword input[type="text"]::-webkit-input-placeholder::before {
	font-family: FontAwesome;
	content:"\f023";
	padding-right: 20px;
	padding-left: 10px;
}

.portalpassword input[type="submit"] {
  font-size: 24px;
  background-color: #00b7f1;
  color: white;
  padding: 12px;
  font-weight: bold;
  text-shadow: 1px 1px 0px #4c4c4c;
  text-transform: uppercase;
}

.appleauth {
	height: 42px;
	margin-left: 55px;
	margin-top: 20px;
}
.portalnotice {
	
    font-weight: bold;
    color: red;
    padding: 10px;
    font-size: 16px;

}

.read-more {
	margin-top: 5px;
	color: green;
	font-weight: bold;
	font-size: 12px;
}

.read-more:before {
	font-family: FontAwesome;
	content:"\f121";
	padding-right: 6px;
	color: green;
	margin-top: 25px;
}

.note-author:before {
	font-family: FontAwesome;
	content:"\f007";
	padding-right: 10px;
	margin-top: 25px;
}

.note-author-box:before {
	font-family: FontAwesome;
	content:"\f1ad";
	padding-right: 10px;
	margin-top: 25px;
}

#reason-for-service h3:before {
	font-family: FontAwesome;
	content:"\f05a";
	padding-right: 9px;
}

#notes-header h3:before {
	font-family: FontAwesome;
	content:"\f0c5";
	padding-right: 9px;
}

#add-note-header h3:before {
	font-family: FontAwesome;
	content:"\f0f6";
	padding-right: 9px;
}

#support-ticket-title h2 { margin-top: 20px; font-size: 28px !important; }
#support-ticket-title h2:before {
	font-family: FontAwesome;
	content:"\f1cd";
	padding-right: 12px;
}

#service-request-title h2 { margin-top: 20px; font-size: 28px !important; }
#service-request-title h2:before {
	font-family: FontAwesome;
	content:"\f067";
	padding-right: 12px;
}

.go-back {
	font-weight: bold;
}
.go-back:before {
	font-family: FontAwesome;
	content:"\f104";
	padding-right: 6px;
}

.need-help {
	float: right;
}
.need-help:before {
	font-family: FontAwesome;
	content:"\f059";
	padding-right: 6px;
}

.sr-status-closed:before {
	font-family: FontAwesome;
	content:"\f00c";
	padding-right: 9px;
}

.sr-status-open:before {
	font-family: FontAwesome;
	content:"\f1db";
	padding-right: 9px;
}

.sr-status-pendingvisit:before {
	font-family: FontAwesome;
	content:"\f1b9";
	padding-right: 9px;
}
.sr-status-pending:before {
	font-family: FontAwesome;
	content:"\f1b9";
	padding-right: 9px;
}
.sr-status-logistics:before {
	font-family: FontAwesome;
	content:"\f0d1";
	padding-right: 9px;
}
.sr-status-service:before {
	font-family: FontAwesome;
	content:"\f067";
	padding-right: 9px;
}
.sr-only {
	font-size: 14px !important;
}
#sr-attatchments-list {
	list-style: none;
	padding: 0px;
	font-size: 12px;
	font-weight: bold;
}
#sr-attatchments-list li {
 padding-left: 8px;
}
#sr-attatchments-list li:before{
   font-family: FontAwesome;
   content: "\f1c5";
   padding-right: 8px;
   margin-bottom: 20px;
}
.gform_wrapper .disable input {
	color: gray !important;
}
.ginput_card_expiration_container .gravity-select-parent {
	margin-bottom: 10px;
}

.gform_wrapper input[type=submit] {
	max-width: 280px;
}

.fusion-megamenu-submenu {
    font-weight: 700;
}

#wrapper .fusion-megamenu-wrapper .fusion-megamenu-icon img, .fusion-megamenu-icon img {
    max-height: 32px !important;
}

.fusion-megamenu-wrapper .fusion-megamenu-submenu { 
	  padding: 18px 0px !important;

}
.fusion-megamenu-submenu {
	font-weight: 600 !important;
	font-size: 15px !important;
}
.fusion-footer ul.sub-menu {
	display: none;
}
.fusion-megamenu-wrapper .fusion-megamenu-submenu > a:hover {
	font-weight: 800 !important;
}

#service-selector ul.nav-tabs {
	border: 1px solid rgba(112, 112, 112, 0.65);
	width: 100%;
	background: #eeeeee; /* Old browsers */

}

#service-selector ul.nav-tabs li {
	width: 33.3333333333333%;
	
}

#service-selector ul.nav-tabs li a {

background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top,  #eeeeee 0%, #dbdbdb 100%) !important; /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #eeeeee 0%,#dbdbdb 100%) !important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #eeeeee 0%,#dbdbdb 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#dbdbdb',GradientType=0 ) !important; /* IE6-9 */
}

#service-selector ul.nav-tabs li a h4 {
	font-size: 17px;
	font-weight: bold;
	padding: 10px;
	color: #494949;
	text-shadow: 1px 1px 1px #f9f9f9;
}

#service-selector ul.nav-tabs li.active a h4 {
	padding: 10px;
	color: #00b5e2;
	text-shadow: 1px 1px 1px #f9f9f9;
}

.white-checklist {
	color: white;
	font-size: 16px;
	font-weight: bold;
}

.feature-testimonial .reviews blockquote q {
	font-family: 'Glegoo', serif ;
	font-size: 16px;
	line-height: 26px;
	padding: 25px 0px 0px 0px;
}

.feature-testimonial .reviews blockquote q::before{
  content: "\201C"; /*Unicode for Left Double Quote*/
  font-family: Georgia, serif;
  font-size: 60px;
  font-weight: bold;
  color: #999;
  position: absolute;
  top:5px;
}

.feature-testimonial .author {
	font-size: 15px;
	line-height: 26px;
	font-weight: bold;

}

.managed-header-carousel {
	margin-bottom: 0px;
}
.managed-header-carousel img {
	max-height: 250px;
	max-width: 250px;
}

#slidingbar-area {
	position: inherit !important;
}

#slidingbar-area .sb-toggle-wrapper {
	display: none;
}
	
#slidingbar {
	padding: 15px 10px;
}

a.front-page-flippers {
	border: 2px solid white;
    padding: 12px;
    border-radius: 5px;
    margin-top: 8px;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
}
.big-tick {
	max-width: 256px;
}

.freshchat-widget .fc-widget-name {
	width: 60%;
}

#personalised-logo img {
	max-height: 100px;
}
.contact-web-button {
	margin-bottom: 20px;
	margin-right: 20px;
}
.contact-chat-button {
	margin-bottom: 20px;
	margin-right: 20px;
}
.contact-phone-button {
	margin-bottom: 20px;
	margin-right: 20px;
}

.label {
  display: inline;
  padding: .2em .6em .3em;
  font-size: 85%;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25em;
}
a.label:hover,
a.label:focus {
  color: #fff;
  text-decoration: none;
  cursor: pointer;
}
.label:empty {
  display: none;
}
.btn .label {
  position: relative;
  top: -1px;
}
.label-default {
  background-color: #777;
}
.label-default[href]:hover,
.label-default[href]:focus {
  background-color: #5e5e5e;
}
.label-primary {
  background-color: #337ab7;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
  background-color: #286090;
}
.label-success {
  background-color: #5cb85c;
}
.label-success[href]:hover,
.label-success[href]:focus {
  background-color: #449d44;
}
.label-info {
  background-color: #5bc0de;
}
.label-info[href]:hover,
.label-info[href]:focus {
  background-color: #31b0d5;
}
.label-warning {
  background-color: #f0ad4e;
}
.label-warning[href]:hover,
.label-warning[href]:focus {
  background-color: #ec971f;
}
.label-danger {
  background-color: #d9534f;
}
.label-danger[href]:hover,
.label-danger[href]:focus {
  background-color: #c9302c;
}
